# Utils
Unity package with utility useful for almost any project.

## Features
* Hide the script field.
* More attributes for disabling fields without interfering with existing attributes.
* C# event based EventManager.
    * Subscribe to Update, FixedUpdate and LateUpdate from anywhere.
    * Better performance than Unity methods.
    * FixedUpdate is the separate PhysicsEventManager which makes it entirely optional.
    * View usage an editor inspector.
* Check how much time has passed with the TimeSince struct.
* Camera Blender controls in the scene view.